WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Beta Testing Plugin goes wrong. Installing 3.5.3 Alpha and 3.7 Alpha (3 posts)

  1. Anand
    Member
    Posted 11 months ago #

    I don't know if there is anything wrong with the WordPress Beta testing plugin. But I am unable to install WP 3.6 Beta version.

    THe plugin installs 3.5.3 Alpha and 3.7 Alpha.

    Thanks.

  2. edwinkort
    Member
    Posted 11 months ago #

    Just got the same.

    You are using a development version (3.7-alpha-24877).

    in the plugin, both settings give the 'Error: Your current WordPress Beta Tester plugin configuration will downgrade your install to a previous version - Please reconfigure it.'

Reply

You must log in to post.

About this Topic

Tags

No tags yet.